[Desktop Entry]
Name[am]=የግል ፋይል ማካፈያ 
Name[ar]=مشاركة الملفات الشخصية
Name[as]=ব্যক্তিগত নথিপত্ৰৰ যৌথ ব্যৱহাৰ
Name[ast]=Compartición de ficheros personales
Name[be]=Супольны доступ да асабістых файлаў
Name[bg]=Споделяне на файлове
Name[bn]=ব্যক্তিগত ফাইল শেয়ারকরণ
Name[bn_IN]=ব্যক্তিগত ফাইলের যৌথ ব্যবহার
Name[br]=Rannadur restroù personel
Name[ca]=Compartició de fitxers personals
Name[ca@valencia]=Compartició de fitxers personals
Name[cmn]=個人檔案分享
Name[cs]=Sdílení osobních souborů
Name[da]=Personlig fildeling
Name[de]=Persönliche Dateifreigabe
Name[dz]=རང་དོན་གྱི་ཡིག་སྣོད་རུབ་སྤྱོད་འབད་ནི་
Name[el]=Κοινή χρήση προσωπικών αρχείων
Name[en_AU]=Personal File Sharing
Name[en_CA]=Personal File Sharing
Name[en_GB]=Personal File Sharing
Name[es]=Compartición de archivos personales
Name[es_AR]=Compartir archivos personales
Name[es_CO]=Compartición personal de archivos
Name[et]=Isiklike failide jagamine
Name[eu]=Fitxategi pertsonalak partekatzea
Name[fa]=فایل های به اشتراک گذاشته شخصی
Name[fi]=Omien tiedostojen jako
Name[fr]=Partage de fichiers personnels
Name[ga]=Comhroinnt Chomhad Pearsanta
Name[gl]=Compartir ficheiros persoais
Name[gu]=ખાનગી ફાઈલ વહેંચણી
Name[he]=שיתוף קבצים אישיים
Name[hi]=निजी फ़ाइल साझा
Name[hr]=Osobno dijeljenje datoteka
Name[hu]=Személyes fájlmegosztás
Name[hy]=Անձնական ֆայլ Կիսում
Name[id]=Berbagi Berkas Pribadi
Name[ie]=Partir personal files
Name[it]=Condivisione di file personali
Name[ja]=個人用ファイルの共有
Name[kk]=Жеке файлдармен бөлісу
Name[kn]=ವೈಯಕ್ತಿಕ ಕಡತ ಹಂಚಿಕೆ
Name[ko]=개인 파일 공유
Name[lt]=Asmeninių failų bendrinimas
Name[lv]=Personiskā failu koplietošana
Name[ml]=സ്വകാര്യ ഫയല്‍ പങ്കിടല്‍
Name[mr]=वैयक्तिक फाइल सहभागीय करा
Name[ms]=Perkongsian Fail Peribadi
Name[nb]=Deling av personlige filer
Name[ne]=व्यक्तिगत फाइल साझेदारी
Name[nl]=Persoonlijke bestanden delen
Name[nn]=Personleg fildeling
Name[oc]=Partatge de fichièrs personals
Name[or]=ବ୍ୟକ୍ତିଗତ ଫାଇଲ ସହଭାଗ
Name[pa]=ਨਿੱਜੀ ਫਾਇਲ ਸਾਂਝ
Name[pl]=Współdzielenie osobistych plików
Name[pt]=Partilha de Ficheiros Pessoais
Name[pt_BR]=Compartilhamento de arquivos pessoais
Name[ro]=Partajare de fișiere personale
Name[ru]=Общий доступ к личным файлам
Name[sk]=Zdieľanie osobných súborov
Name[sl]=Souporaba osebnih datotek
Name[sr]=Дељење личних датотека
Name[sr@latin]=Deljenje ličnih datoteka
Name[sv]=Utdelning av personliga filer
Name[ta]=அந்தரங்க கோப்பு பகிர்தல்
Name[te]=వ్యక్తిగత దస్త్ర భాగస్వామ్యం
Name[th]=แบ่งปันแฟ้มส่วนตัว
Name[tr]=Kişisel Dosya Paylaşımı
Name[ug]=خۇسۇسىي ھۆججەت ھەمبەھىرى
Name[uk]=Спільний доступ до особистих файлів
Name[ur]=ذاتی فائل شیئرنگ
Name[vi]=Chia sẻ Tập tin Cá nhân
Name[zh_CN]=个人文件共享
Name[zh_HK]=個人檔案分享
Name[zh_TW]=個人檔案分享
Name=Personal File Sharing
Comment[am]=ፋይሎች ለ ማካፈል ምርጫዎች
Comment[ar]=تفضيلات مشاركة الملفات
Comment[as]=ব্যক্তিগত নথিপত্ৰৰ যৌথ ব্যৱহাৰ সংক্ৰান্ত পছন্দৰ মান
Comment[ast]=Preferencies pa la compartición de ficheros
Comment[be]=Настáўленні супольнага доступу
Comment[bg]=Настройки за споделянето на файлове
Comment[bn]=ফাইল শেয়ারকরণের পছন্দসমূহ
Comment[bn_IN]=ফাইলের যৌথ ব্যবহার সংক্রান্ত পছন্দসই মান
Comment[br]=Gwellvezioù a-fet rannañ restroù
Comment[ca]=Preferències per a la compartició de fitxers
Comment[ca@valencia]=Preferències per a compartir fitxers
Comment[cmn]=用於分享個人檔案的偏好設定
Comment[cs]=Nastavení sdílení souborů
Comment[da]=Indstillinger for deling af filer
Comment[de]=Einstellungen zur Freigabe von Dateien
Comment[el]=Προτιμήσεις κοινής χρήσης αρχείων
Comment[en_AU]=Preferences for sharing of files
Comment[en_GB]=Preferences for sharing of files
Comment[es]=Preferencias para la compartición de archivos
Comment[es_AR]=Preferencias para compartir archivos
Comment[es_CO]=Preferencias para compartición de archivos
Comment[et]=Failide jagamise eelistused
Comment[eu]=Fitxategiak partekatzeko hobespenak
Comment[fi]=Asetukset tiedostojen jakamiselle
Comment[fr]=Préférences pour le partage de fichiers
Comment[ga]=Sainroghanna ar chomhroinnt chomhad
Comment[gl]=Preferencias para compartir ficheiros
Comment[gu]=ફાઇલોની વહેંચણી માટે પસંદગીઓ
Comment[he]=העדפות לשיתוף קבצים
Comment[hi]=फाइलों के साझा के लिए वरीयता
Comment[hr]=Prilagodbe za dijeljenje datoteka
Comment[hu]=Fájlmegosztás beállításai
Comment[hy]=ֆայլերի փոխանակման համար նախընտրանքներ
Comment[id]=Preferensi untuk berbagi berkas
Comment[ie]=Preferenties de partition de files
Comment[it]=Preferenze per la condivisione dei file
Comment[ja]=個人用ファイルの共有機能を設定します
Comment[kn]=ಕಡತಗಳನ್ನು ಹಂಚಿಕೊಳ್ಳಲು ಆದ್ಯತೆಗಳು
Comment[ko]=파일 공유에 대한 기본 설정
Comment[lt]=Failų viešinimo nustatymai
Comment[lv]=Failu koplietošanas iestatījumi
Comment[ml]=ഫയലുകള്‍ പങ്കിടുന്നതിനുള്ള മുന്‍ഗണനകള്‍
Comment[mr]=फाइल शेअर करण्यासाठी पसंती
Comment[ms]=Keutamaan untuk perkongsian fail
Comment[nb]=Brukervalg for deling av filer
Comment[nl]=Voorkeuren voor het delen van bestanden
Comment[nn]=Innstillingar for deling av filer
Comment[oc]=Preferéncias pel partatge de fichièrs
Comment[or]=ଫାଇଲଗୁଡ଼ିକୁ ସହଭାଗ କରିବା ପାଇଁ ପସନ୍ଦ
Comment[pa]=ਫਾਇਲਾਂ ਸਾਂਝੀਆਂ ਕਰਨ ਲਈ ਪਸੰਦ
Comment[pl]=Preferencje współdzielenia plików
Comment[pt]=Preferências para a partilha de ficheiros
Comment[pt_BR]=Preferências para compartilhamento de arquivos
Comment[ro]=Preferințe pentru partajarea fișierelor
Comment[ru]=Параметры общего доступа к файлам
Comment[sk]=Nastavenia zdieľania súborov
Comment[sl]=Možnosti souporabe datotek
Comment[sr]=Поставке за дељење датотека
Comment[sr@latin]=Postavke za deljenje datoteka
Comment[sv]=Inställningar för utdelning av filer
Comment[ta]=கோப்புகள் பகிர்வதில் விருப்பங்கள் 
Comment[te]=ఫైళ్ళను భాగస్వామ్యపరచుటకు అభీష్టాలు
Comment[th]=ปรับแต่งค่าการแบ่งปันแฟ้ม
Comment[tr]=Dosyaların paylaşımı için tercihler
Comment[ug]=خۇسۇسىي ھۆججەت ھەمبەھىرىنىڭ تەڭشىكى
Comment[uk]=Параметри спільного доступу до файлів
Comment[ur]=ترجیحات برائے فائل شیئرنگ
Comment[vi]=Tùy chỉnh việc chia sẻ các tập tin
Comment[zh_CN]=文件共享选项
Comment[zh_HK]=用於分享個人檔案的偏好設定
Comment[zh_TW]=用於分享個人檔案的偏好設定
Comment=Preferences for sharing of files
Exec=mate-file-share-properties
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=folder-remote
StartupNotify=true
Terminal=false
Type=Application
Categories=Settings;X-MATE-NetworkSettings;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[ca]=MATE;personal;fitxer;compartició;preferències;propietats;ajusts;WebDAV;ObexFTP;
Keywords[cs]=MATE;osobní;soubor;sdílení;předvolby;vlastnosti;nastavení;WebDAV;ObexFTP;
Keywords[da]=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;personlig;fil;deling;præferencer;egenskaber;indstillinger;
Keywords[en_GB]=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;
Keywords[es]=MATE;personal;archivo;compartición;preferencias;propiedades;ajustes;WebDAV;ObexFTP;
Keywords[eu]=MATE;pertsonala;fitxategia;parkekatu;hobespenak;propietateak;ezarpenak;WebDAV;ObexFTP;
Keywords[fr]=MATE;personnel;fichier;partage;préférences;propriétés;paramètres;WebDAV;ObexFTP;
Keywords[gl]=MATE;personal;ficheiro;compartindo;preferencias;propiedades;axustes;WebDAV;ObexFTP;
Keywords[hu]=MATE;személyes;fájl;megosztás;beállítások;tulajdonságok;beállítások;WebDAV;ObexFTP;
Keywords[id]=MATE;pribadi;berkas;berbagi;pakai;bersama;preferensi;properti;pengaturan;setelan;WebDAV;ObexFTP;
Keywords[it]=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;
Keywords[ja]=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;
Keywords[lt]=MATE;asmeniniai;failai;asmeninių;failų;dalinimasis;viešinimas;nuostatos;savybės;nustatymai;WebDAV;ObexFTP;
Keywords[ms]=MATE;peribadi;fail;perkongsian;keutamaan;sifat;tetapan;WebDAV;ObexFTP;
Keywords[nb]=MATE;personlig;fil;deling;innstillinger;egenskaper;oppsett;WebDAV;ObexFTP;
Keywords[nl]=MATE;persoonlijk;bestand;delen;voorkeuren;eigenschappen;instellingen;WebDAV;ObexFTP;
Keywords[oc]=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;
Keywords[pl]=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;
Keywords[pt]=MATE;pessoal;ficheiro;partilhar;preferências;propriedades;definições;WebDAV;ObexFTP;
Keywords[ru]=MATE;личный;файл;поделиться;настройки;свойства;доступ;WebDAV;ObexFTP;
Keywords[sr]=Мејт;лично;датотека;дељење;поставке;особине;подешавања;ВебДАВ;ОбексФТП;
Keywords[sv]=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;
Keywords[uk]=MATE;персональний;файл;обмін;уподобання;властивості;налаштування;WebDAV;ObexFTP;
Keywords[zh_CN]=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;人员;文件;分享;首选项;属性;设置;
Keywords[zh_TW]=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;
Keywords=MATE;personal;file;sharing;preferences;properties;settings;WebDAV;ObexFTP;
OnlyShowIn=MATE;
X-MATE-Bugzilla-Bugzilla=MATE
X-MATE-Bugzilla-Product=mate-user-share
X-MATE-Bugzilla-Component=general

